/*
 * Copyright (c) 2011, Oracle and/or its affiliates. All rights reserved.
 */

package com.sun.javafx.tk.quantum;

import com.sun.prism.render.CompletionListener;
import com.sun.prism.render.RenderJob;

public class PaintRenderJob extends RenderJob {
    
    private GlassScene scene;
    
    public PaintRenderJob(GlassScene gs, CompletionListener cl, Runnable r) {
        super(r, cl);

        this.scene = gs;
    }
    
    public GlassScene getScene() {
        return scene;
    }
    
}
